---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: s390x
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-s390x.tar.gz
  iso: alpine-minirootfs-3.19.4-s390x.tar.gz
  date: 2024-09-06
  time: 11:35:55
  size: 3169668
  sha256: bc10b9e8b09fed7e731bfdbf17dde6e9510d4e23c5d9a59de3f17189e041b739
  sha512: dbb7039120d5b445fc6050fe367878dad4ab2d298a7c48bb568c19a70b8953640cd7a9d20990caf2cc878ebdb91a1a705cae57a41e17476461b516cc07b3f69b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: s390x
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-s390x.tar.gz
  iso: alpine-netboot-3.19.4-s390x.tar.gz
  date: 2024-09-06
  time: 11:37:28
  size: 33648404
  sha256: 37cc1660f710455cb126c0e3f69e0f8767352915584f11c37218dca5df4a0d77
  sha512: 49a03c5a75bd6b095bee2f3b6b737f75220e3280fe735ebda6052277668b172a7a390363ae1e5e6d9855d591b6c0ed34e08b0f4f3e878d7a98820ea106a1b077
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: s390x
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-s390x.iso
  iso: alpine-standard-3.19.4-s390x.iso
  date: 2024-09-06
  time: 11:38:38
  size: 85078016
  sha256: 4afb31be80c21e588a768f81b5db2ba592a25dcf06e1fe3e45c1ffe827151622
  sha512: ff0f0c3c422fcbda55423b8a011713697fa1db45a3c5df2281064bbb6a466ad0a99d2e7f8a6b07a1ad86ef79950fe8dbb5968d68e72897e1c21c737d49f547af
